org.glassfish.jersey.server.model

## Interface MethodList.Filter

Enclosing class:
  MethodList

    public static interface MethodList.Filter

Method list filter.

See Also:
  `MethodList.filter(Filter)`

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `keep(AnnotatedMethod method)` Decide whether the method should remain in the list or should be filtered out.

### Method Detail

#### keep

    boolean keep(AnnotatedMethod method)

Decide whether the method should remain in the list or should be filtered out.

Parameters:
  `method` - annotated method.
Returns:
  `true` if the method should be kept in the method list, `false` if it should be filtered out.